@font-face {
    font-family: 'Analogue';
    src: url("../fonts/analogue.ttf") format("opentype");
}

body {
    counter-reset: section;
}

.logo-font {
    font-family: 'Analogue' !important;
    font-size: 30px;
}


/* .container-custom{
    margin-left: -20px;
    margin-right: -20px;
} */

.navbar-nav>li>a.menu-font {
    font-family: 'Hunter' !important;
    font-weight: 100 !important;
    font-size: 16px !important;
    text-transform: none !important;
    letter-spacing: 0px !important;
    color: #707070;
}

.color-font-info {
    color: #707070;
}

.base-color-font {
    color: #606061;
}

.second-color-font {
    color: #e0dfde !important;
}

.smooth-color-font {
    color: #eceded !important;
}

.light-color-font {
    color: #f6f7f8 !important;
}

.not-active-color {
    color: #d5d5d5 !important;
}

.h-38 {
    height: 38px !important;
    color: #707070 !important;
}


.home-banner-text {
    margin: auto;
    width: 50%;
    padding: 10px
}

.home-banner-text h2 {
    font-size: 50px;
    font-weight: normal;
}

.header-brand-text {
    font-family: 'Analogue' !important;
    font-size: 80px;
    color: #707070;
}

.header-brand {
    display: flex;
    justify-content: flex-end;
    margin-right: 50px;
    margin-left: 50px;
}

.topbar p {
    font-size: 14px;
    color: #454545;
    margin-bottom: 0;
    outline: 1pt;
}


.text-product-selection {
    font-size: 25px;
    color: #454545 !important;
}

.text-product-selection-allglows {
    font-size: 30px;
    color: #707070;
}

.text-product-select-selection {
    font-size: 50px;
    color: #707070;
}

.newsletter.v2 {
    padding: 28px 0;
    background: #FFFFFF !important;
}

.newsletter-title.me-4 {
    color: #707070 !important;
}

.newsletter.v2 .form_newsletter input {
    color: #707070 !important;
}

.newsletter.v2 .form_newsletter input::placeholder {
    color: #707070 !important;
    opacity: 40;
}

.newsletter.v2 .form_newsletter .btn-subscribe {
    border: 1px solid #707070 !important;
}

.footer-text-more,
.footer-text-more a {
    color: #707070 !important;
}

.footer-link h2,
.footer-link h3,
.footer-link .contact-bottom h4,
.footer-text-thanks {
    color: #707070 !important;
}

.footer-link span {
    font-size: 16px;
    vertical-align: middle;
    color: #707070 !important;
}

.shop-title {
    font-family: 'Analogue' !important;
    color: #707070 !important;
    outline: 1pt;
}

.shop-top p {
    color: #707070 !important;
}

.product-choose h2 {
    color: #707070 !important;
}

.product-choose h4 {
    color: #707070 !important;
}

.product-bg-default {
    background: #f6f7f8;
}

.product-detail-cover-img-1 {
    width: 100%;
    height: 483px;
}

.product-detail-cover-img-1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-detail-cover-img-2 {
    width: 100%;
    height: 966px;
}

.product-detail-cover-img-2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.desc-product-detail {
    margin-top: -10px;
}

.product-rating-separator {
    border: 1px solid #454545;
    transform: skewX(-15deg);
    height: 70px;
}

.product-rating-span-1 {
    position: absolute;
    font-size: 35px;
    margin-top: -10px;
    margin-left: -35px;
}

.product-rating-span-2 {
    position: absolute;
    font-size: 35px;
    margin-left: 35px;
    margin-top: 35px;
}

.product-rating-from-review {
    display: flex;
    flex-direction: column;
    column-gap: 1px;
}

.product-rating-name {
    font-size: 16px;
    font-weight: bold;
}

.product-rating-from {
    font-size: 12px;
    font-weight: 300;
}

.product-rating-category {
    background: #454545;
    color: #FFFFFF;
    padding: 5px 10px 5px 10px;
    border-radius: 20px;
    font-size: 12px;
    width: auto;
    text-align: center;
    float: right;
}

.product-rating-custom-card-body {
    border: 2px solid #f6f7f8;
}

/* Accordion Information*/
.information-content-all {
    height: 100vh;
    overflow: auto;
}

.information-accordion {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: relative;
    /* top: 25vh;
    left: 5vw; */
    min-height: 50vh;
    /* width: 90vw; */
    transition: all 200ms ease-in-out 50ms;
    opacity: 0;
}

.information-accordion .information-content-accordion {
    /* margin-left: 5px;
    margin-right: 5px; */
    border-left: 2px solid #d5d5d5;
    border-top: 2px solid #d5d5d5;
    border-bottom: 2px solid #d5d5d5;
    background: #FFFFFF;
    transition: all 200ms ease-in-out 50ms;
    font-family: Helvetica, Arial, Sans-Serif;
    font-weight: 500;
    cursor: pointer;
    font-size: 16pt;
    display: table;
}

.information-accordion .information-content-accordion:last-child {
    /* margin-left: 5px;
    margin-right: 5px; */
    border-right: 2px solid #d5d5d5;
}


.information-accordion .default label {
    cursor: pointer;
    transform: rotate(-180deg) translateY(100%);
    writing-mode: vertical-rl;
    position: absolute;
    bottom: 0;
    transform-origin: bottom;
    right: 0;
}

.information-accordion .default {
    position: relative;

    height: 60vh;
    width: 4vw;
    /* color: rgba(255, 255, 255, 0); */
    font-size: 16pt;
    overflow: hidden;
    color: #454545;
}

.information-accordion .expand {
    height: 60vh;
    width: 100%;
    background: #f8f8f8;
    /* color: rgba(255, 255, 255, 1); */
    /* padding: 20px; */
}

.information-accordion .expand label {
    color: #d5d5d5;
}

.information-accordion .default .information-content-data {
    display: none;
}

.information-accordion .expand .information-content-data {
    display: block;
}

.information-content-img {
    width: 100%;
    height: 35vh;
}

.information-content-img img {
    height: 35vh;
    object-fit: cover;
}

.information-content-text {
    padding: 30px;
}

.information-content-text h2 {
    font-size: 18px;
}

.information-content-text p {
    font-size: 16px;
}

.information-active-text {
    color: #000;
}

.information-tab-choise {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.information-tab-choise a {
    font-size: 16px;
}

#information-accordion-membership {
    display: none;
}

.information-cover-bottom-left,
.information-cover-bottom-right {
    width: 100%;
    height: 300px;
}

.information-cover-bottom-left img,
.information-cover-bottom-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.information-card-info {
    position: absolute;
    top: -100px;
    width: 200px;
    height: 200px;
    left: 10%;
    background: #d5d5d5;
    color: #FFFFFF;
    padding: 10px;
    text-align: justify;
    /* overflow: auto; */
}

/* Order & Support */
.order-support-content-all {
    height: 100vh;
    overflow: auto;
}

.nav-link.active.info-order-support {
    background: none !important;
    color: #707070 !important;
}

.shipping-link {
    margin-left: 30px;
}

.shipping-collapse {
    padding: 10px 30px 30px 30px;
}

.shipping-link:after {
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    content: "\f0d7";
    color: #444444;
    position: absolute;
    left: 10px;
}

.shipping-link:not(.collapsed):after {
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    content: "\f0d8";
    color: #444444;
    position: absolute;
    left: 10px;
}

.card-custom-shipping {
    background: #f6f7f8 !important;
}

.collapse.show.shipping-collapse {}

.collection-img-new {
    width: 100%;
    height: 365px;
}

.collection-img-new .collection-img-1 {
    width: 100%;
    height: 365px;
    object-fit: cover;
    object-position: right;
}

.collection-img-new-2 {
    width: 100%;
    height: 822px;
}

.collection-img-new-2 .collection-img-2 {
    width: 100%;
    height: 822px;
    object-fit: cover;
}

.cent {
    display: inline-block;
    font-size: 8px;
    vertical-align: top;
}

.product-detail-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product-detail-head span {
    border: 1px solid #444444;
    padding: 5px 10px 5px 10px;
    border-radius: 20px;
    font-size: 12px;
}

.product-info-bag-cart {
    padding: 15px;
}

.collection-sidebar {
    background: #FFFFFF !important;
}

.product-price-font span {
    font-size: 14px !important;
}

.product-price-font .price-after {
    font-size: 14px !important;
}

.product-price-font span.old,
.product-price-font .price-before {
    font-size: 12px !important;
}

.circle.variant-content {
    content: "";
}

.color-group .circle-custom-variant {
    width: 33px;
    height: 33px;
}

.product-variant-compare-body {
    display: flex;
    align-items: center;
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    /* border:2px solid #000; */
}

.product-variant-compare-left {
    width: 50%;
    height: 300px;
    /* background-position: left; */
    background-size : cover;
}

.product-variant-compare-right {
    width: 50%;
    height: 300px;
    background-size : cover;
}

.product-variant-compare-swatch-left {
    width: 50%;
    height: 300px;
    /* background-position: left; */
    background-size : cover;
    background-repeat: no-repeat;
}

.product-variant-compare-swatch-right {
    width: 50%;
    height: 300px;
    /* background-position: 143%; */
    background-size : cover;
    background-repeat: no-repeat;
}


.product-variant-compare-head {
    display: flex;
    align-items: center;
    /* border: 2px solid #000; */
}

.product-card-pair a {
    width: 40%;
}

.product-card-pair a img {
    border-top-right-radius: 0;
    border-bottom-left-radius: calc(0.25rem - 1px);
}

.account-member {
    position: relative;
}

.account-member-card-1 {
    border: 1px solid #f6f7f8;
    height: 300px;
    background: #f6f7f8;
    width: 200px;
    box-shadow: -3px 5px 4px 0px #e0dfde;
    border-radius: 5px;
    padding: 10px;
    display: flex;
}

.account-member-card-2 {
    bottom: -30px;
    left: 50px;
    position: absolute;
    border: 1px solid #d5d5d5;
    height: 100px;
    background: #d5d5d5;
    width: 200px;
    box-shadow: -3px 5px 4px 0px #e0dfde;
    border-radius: 5px;
    padding-top: 40px;
    padding-left: 20px;
}

.account-member-me,
.account-member-att {
    width: 50%;
}

.account-member-att p {
    color: #d5d5d5;
}

.account-member-name {
    font-size: 16px;
    font-weight: bold;
}

.account-member-points {
    color: #606061;
}

.footer-text-fuss {
    position: absolute;
    right: 5px;
    bottom: unset;
    left: unset;
    display: inline-block;
    margin-top: 50px;
    font-size: 100px !important;
}

.footer-text-free {
    position: absolute;
    right: 5px;
    bottom: unset;
    left: unset;
    display: inline-block;
    font-size: 100px !important;
}

.footer-text-free span {
    font-size: 20px !important;
}

.product-variant-skin-tone-title {
    position: absolute;
    bottom: 20px;
}

.product-variant-skin-tone-desc {
    position: absolute;
    bottom: 0;
}

.product-variant-skin-tone-fair,
.product-variant-skin-tone-medium,
.product-variant-skin-tone-tan {
    width: 100%;
}

.product-accordion-info {
    background: none;
    padding: 20px 20px;
    margin-right: -15px;
    margin-left: -15px;
    margin-top: -50px;
}

.instruction ol li {
    padding: 5px;
}

.instruction ol li::before {
    counter-increment: section;
    content: counter(section);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px #606161 solid;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}

.primary-logo a h3 {
    font-family: 'Analogue' !important;
    font-size: 50px;
}

.img-our-1 {
    width: 400px;
}

.img-our-2 {
    width: 200px;
    height: 200px;
}

.img-our-3 {
    width: 200px;
    height: 300px;
}

.img-our-4 {
    margin-top: -30px;
    width: 200px;
    height: 200px;
}

.text-our {
    font-size: 28px;
    font-weight: normal;
}

.text-favourite {
    font-size: 38px;
}

.pmin {
    margin-top: 150px;
}

.color-content {
    margin-top: 80px;
}

.tab-list{
    width: 20%;   
}

.tab-content{
    width: 80%;
    margin-left: 150px;
}

.custom-order{
    padding-left:100px;
    padding-right:100px;
    padding-top:20px;
}

/* For Desktop View */
@media screen and (max-width: 1024px) {

    /* .header-desktop {
        height: 50px !important;
    } */
    .img-our-1 {
        width: 80% !important;
    }

    .img-our-2 {
        width: 150px !important;
        height: 200px !important;
    }

    .img-our-3 {
        width: 150px !important;
        height: 300px;
        background-position: center !important;
    }

    .img-our-4 {
        margin-top: -30px;
        width: 150px;
        height: 200px;
        background-position: center !important;
    }

    .primary-logo {
        position: fixed;
        top: -10px;
        right: 20px;
        z-index: 9;
    }


}

@media screen and (max-width: 767px) {
    .product-card-pair a img {}

    .footer-link h2 {
        position: absolute;
        right: 5px;
        bottom: unset;
        left: unset;
        display: inline-block;
        margin-top: 30px;
        font-size: 40px;
    }

    .tab-content{
        width: 80%;
        margin-left: 0px !important;
    }

    .tab-list{
        padding-left: 10px !important;
    }

    .custom-order{
        padding-left:0px;
        padding-right:0px;
        padding-top:20px;
    }

    .primary-logo a h3{
        font-size: 20px;
    }

    .scroll_top{
        display: none !important;
    }

    .whatshapp{
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .header-brand {
        display: flex;
        justify-content: flex-end;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .header-mobile {
        height: 50px !important;
    }

    .product-card-pair a img {}

    .footer-link h2 {
        position: absolute;
        right: 5px;
        bottom: unset;
        left: unset;
        display: inline-block;
        margin-top: 30px;
        font-size: 40px;
    }

    .img-our-1 {
        width: 80% !important;
    }

    .img-our-2 {
        width: 110px !important;
        height: 200px !important;
    }

    .img-our-3 {
        width: 110px !important;
        height: 300px;
        background-position: center !important;
    }

    .img-our-4 {
        margin-top: -30px;
        width: 110px;
        height: 200px;
        background-position: center !important;
    }

}

@media (max-width:425px) {

    /* .engoc-row-equal.catalog-grid .grid{
        display: block;
    } */
}

@media (min-width: 481px) and (max-width: 767px) {
    .img-our-1 {
        width: 80% !important;
    }

    .img-our-2 {
        width: 120px !important;
        height: 200px !important;
    }

    .img-our-3 {
        width: 130px !important;
        height: 300px;
        background-position: center !important;
    }

    .img-our-4 {
        margin-top: -30px;
        width: 130px;
        height: 200px;
        background-position: center !important;
    }

    .primary-logo a h3{
        font-size: 20px;
    }

    .scroll_top{
        display: none !important;
    }

    .whatshapp{
        display: none;
    }

}

@media (min-width: 376px) and (max-width: 480px) {
    /* .text-our {
        font-size: 22px !important;
        font-weight: normal !important;
    }

    .text-favourite{
        font-size: 30px !important;
    }

    .home-banner-text h2 {
        font-size: 30px;
        font-weight: normal;
    } */


    .img-our-1 {
        width: 80% !important;
    }

    .img-our-2 {
        width: 120px !important;
        height: 200px !important;
    }

    .img-our-3 {
        width: 130px !important;
        height: 300px;
        background-position: center !important;
    }

    .img-our-4 {
        margin-top: -30px;
        width: 130px;
        height: 200px;
        background-position: center !important;
    }

    .footer-link h2 {
        position: absolute;
        right: 5px;
        bottom: unset;
        left: unset;
        display: inline-block;
        margin-top: 30px;
        font-size: 70px !important;
    }

    .pmin {
        margin-top: 70px;
    }

    .scroll_top{
        display: none !important;
    }

    .whatshapp{
        display: none;
    }
}

@media (min-width: 321px) and (max-width: 375px) {
    /* .text-our {
        font-size: 22px !important;
        font-weight: normal !important;
    }

    .text-favourite{
        font-size: 30px !important;
    }

    .home-banner-text h2 {
        font-size: 30px;
        font-weight: normal;
    } */

    .img-our-1 {
        width: 70% !important;
    }

    .img-our-2 {
        width: 100px !important;
        height: 200px !important;
    }

    .img-our-3 {
        width: 110px !important;
        height: 300px;
        background-position: center !important;
    }

    .img-our-4 {
        margin-top: -30px;
        width: 110px;
        height: 200px;
        background-position: center !important;
    }

    .footer-link h2 {
        position: absolute;
        right: 5px;
        bottom: unset;
        left: unset;
        display: inline-block;
        margin-top: 30px;
        font-size: 70px !important;
    }

    .pmin {
        margin-top: 70px;
    }
}

@media (max-width: 320px) {
    .img-our-1 {
        width: 90% !important;
    }

    .img-our-2 {
        width: 90px !important;
        height: 200px !important;
    }

    .img-our-3 {
        width: 90px !important;
        height: 300px;
        background-position: center !important;
    }

    .img-our-4 {
        margin-top: -30px;
        width: 90px;
        height: 200px;
        background-position: center !important;
    }


    .footer-link h2 {
        position: absolute;
        right: 5px;
        bottom: unset;
        left: unset;
        display: inline-block;
        margin-top: 30px;
        font-size: 60px !important;
    }

    .pmin {
        margin-top: 70px;
    }

    .pmin h3 {
        font-size: 18px;
    }

}

/* For Tablet View */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .header-brand {
        display: flex;
        justify-content: flex-end;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .header-mobile {
        height: 50px !important;
    }

}

/* For Mobile Portrait View */
@media screen and (max-device-width: 480px) and (orientation: portrait) {
    .header-brand {
        display: flex;
        justify-content: center;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .header-mobile {
        height: 50px !important;
    }

}

/* For Mobile Landscape View */
@media screen and (max-device-width: 640px) and (orientation: landscape) {
    .header-brand {
        display: flex;
        justify-content: center;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .header-mobile {
        height: 50px !important;
    }


}

/* For Mobile Phones Portrait or Landscape View */
@media screen and (max-device-width: 640px) {
    .header-brand {
        display: flex;
        justify-content: center;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .header-mobile {
        height: 50px !important;
    }

}

/* For iPhone 4 Portrait or Landscape View */
@media screen and (min-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {}

/* For iPhone 5 Portrait or Landscape View */
@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {}

/* For iPhone 6 and 6 plus Portrait or Landscape View */
@media (min-device-height: 667px) and (min-device-width: 375px) and (-webkit-min-device-pixel-ratio: 3) {}

;